@charset "UTF-8";

/* ===============================
	style
=============================== */
.subTtl {
	background: #e2f3f9;
}

.subTtl .featureName {
	color: #008cd6;
}

.subBox h4.ttl {
	background: #008cd6;
	color: #fff;
}

/* ===============================
	PC / Tab
=============================== */
@media print , screen and (min-width: 481px) {
	.sub-sub-section {
		padding-top: 80px;
	}
	.sub-sub-section h4.ttl {
		margin-top: 0;
	}
}

/* ===============================
	mobile
=============================== */
@media screen and (max-width: 480px) {
	.subBox .subTtl .featureName {
		border-top: solid 1px #008cd6;
	}
}